openSUSE admin - tickets #13108

paste.opensuse.org not functional
2016-08-09 15:47 - dimstar

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: -miska- % Done: 100%
Category: 3rd party hosted Estimated time: 0.00 hour
Target version:

Description

Dear Admins,

https://paste.opensuse.org is no longer functional. The 'language’ drop
down is empty but 'language' is a mandatory value when submitting the
form.

It would be great to find out how this happened and get a fix back
online.

Cheers,
Dominique

History

#1 - 2016-08-09 15:51 - dimstar

- Assignee set to -miska-

#2 - 2016-08-09 17:29 - tampakrap
- Category set to 3rd party hosted

- Private changed from Yes to No

#3 - 2016-08-10 08:37 - -miska-
- Status changed from New to In Progress

- % Done changed from 0 to 100

Fixed, recently there was a power outage and looks like database needed some fixing.

#4 - 2016-08-10 08:37 - -miska-

- Status changed from In Progress to Resolved

Files

signature.asc 181 Bytes 2016-08-09 dimstar

2021-01-17 1/1



https://paste.opensuse.org%C2%A0is
http://www.tcpdf.org

